.popup-form-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10000;
    background: rgba(0,0,0, .8);
}
.popup-form-container.admin {
    position: relative;
    width: 100%;
    height: auto;
    padding: 50px;
    display: block !important;
}

.popup-form-container .popup-form {
    background: #fff;
    border-top: 8px solid #00b5c8;
    padding: 20px 50px 30px 50px;
    position: relative;
    width: auto;
    max-width: 50%;
    min-width: 340px;
    height: auto;
    margin:0 auto;
    top: 50%;
    transform: translateY(-50%);
}

.popup-form-container.admin .popup-form {
    transform: none;
    top: unset;
}

.popup-form-container .popup-form .form-title {
    margin: 0 auto;
    text-align: left;
}

.popup-form-container .popup-form .form-close {
    background: #00B5C8;
    color: #F3F3F3;
    height: 31px;
    width: 31px;
    font-size:21px;
    position: absolute;
    right: 20px;
    top: 25px;
    padding: 5px 7px;
    cursor: pointer;
}
.popup-form-container .start-container {
    display: none;
}
.popup-form-container.with-start .start-container {
    display: block;
    margin: 30px 0;
}
.popup-form-container.with-start .start-container h4 {
    color: #001824;
    font-family: var(--wp--preset--font-family--proxima-nova-condensed);
    font-size: 18px;
    font-weight: normal;
}
.popup-form-container.with-start .start-container .action-container {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: flex-start;
    margin-top: 40px;
}
.popup-form-container.with-start .start-container .action-container .start-button {
    background: #00B5C8;
    color: #fff;
    height: 35px;
    padding: 4px 20px;
    font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}
.popup-form-container.with-start .start-container .action-container .start-button:hover {
    color: #00B5C8;
    background: #fff;
    border: 2px solid #00B5C8 !important;
}

.popup-form-container.with-start .start-container .action-container .later-button {
    border: 2px solid #00B5C8 !important;
    color: #00B5C8;
    height: 35px;
    padding: 4px 20px;
    font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}
.popup-form-container.with-start .start-container .action-container .later-button:hover {
    background: #00B5C8;
    color: #fff;
}

.popup-form-container.with-start .start-form-container {
    display: none;
}


.popup-form-container .popup-form .gform_wrapper {
    display: block !important;
    margin: 40px 0;
}
.popup-form-container .popup-form .gform_wrapper .gf_page_steps {
    position:relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    border: none;
}
.popup-form-container .popup-form .gform_wrapper .gf_step.gf_step_completed .gf_step_number:before,
.popup-form-container .popup-form .gform_wrapper .gf_page_steps:after  {
    position: absolute;
    content: '';
    height: 2px;
    background: #E6E7E8;
    width: calc(100% - 20px);
    left: 10px;
    top: calc(50% - 1px);
    z-index: -1;
    position: absolute;
}
.popup-form-container .popup-form .gform_wrapper .gf_step.gf_step_completed .gf_step_number:after {
    display: none !important;
}
.popup-form-container .popup-form .gform_wrapper .gf_step.gf_step_completed .gf_step_number,
.popup-form-container .popup-form .gform_wrapper .gf_step .gf_step_number {
    font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
    font-size: 20px;
    font-weight: 900;
    border-radius: 0;
    border: none;
}
.popup-form-container .popup-form .gform_wrapper .gf_step.gf_step_completed .gf_step_number,
.popup-form-container .popup-form .gform_wrapper .gf_step_active .gf_step_number,
.popup-form-container .popup-form .gform_wrapper .gf_step_next .gf_step_number {
    background: #00B5C8;
    color: #fff;
}
.popup-form-container .popup-form .gform_wrapper .gf_step_pending .gf_step_number {
    background: #E6E7E8;
    color: #000;
}
.popup-form-container .popup-form .gform_wrapper .gf_step_last {
    margin-right: 0;
}
.popup-form-container .popup-form .gform_wrapper .gf_step_last .gf_step_label {
    display: none;
}
.popup-form-container .popup-form .gform_wrapper .gform_page_footer { }
.popup-form-container .popup-form .gform_confirmation_message {
    margin: 30px 0 50px 0;
}

.popup-form-container .popup-form .gform_wrapper .ginput_container_likert table {
    border:none;
}

.popup-form-container .popup-form .gform_wrapper .ginput_container_likert tbody {
    position: relative;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert tbody:before {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    left:0;
    width: 100%;
    z-index: -2;
    height: 8px;
    background: #B4BD00;
    background: #D9D9D6;
}

.popup-form-container .popup-form .gform_wrapper .ginput_container_likert th {
    background: none;
    border: none;
    color: #00B5C8;
    font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
    font-size: 20px;
    font-weight: 900;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert .gsurvey-likert-choice {
    border: none;
    position: relative;
    background-image: none;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert .gsurvey-likert-choice.highlighted:after {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    left:0;
    width: 100%;
    z-index: -1;
    height: 8px;
    background: #B4BD00;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert .gsurvey-likert-choice.gsurvey-likert-selected.highlighted:after {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    left:0;
    width: 50%;
    z-index: -1;
    height: 8px;
    background: #B4BD00;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert .gsurvey-likert-choice.nothing-selected{
    background-color: transparent !important;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8' %3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 28 35' width='28' height='35'%3E%3Cdefs%3E%3Cfilter id='shadow'%3E%3CfeDropShadow dx='0.2' dy='0.6' stdDeviation='1' flood-color='grey' opacity='.2' /%3E%3C/filter%3E%3C/defs%3E%3Ccircle cx='12.5' cy='12.5' r='12.5' fill='%23001824' style='filter:url(%23shadow);'/%3E%3Cline x1='7.5' y1='7' x2='7.5' y2='18' stroke='%23E6E7E8' stroke-linecap='square' stroke-width='1' /%3E%3Cline x1='12.5' y1='7' x2='12.5' y2='18' stroke='%23E6E7E8' stroke-linecap='square' stroke-width='1' /%3E%3Cline x1='17.5' y1='7' x2='17.5' y2='18' stroke='%23E6E7E8' stroke-linecap='square' stroke-width='1' /%3E%3C/svg%3E%0A") !important;
    background-size: 28px 28px;
    background-position: -2px 3.5px;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert .gsurvey-likert-choice.gsurvey-likert-selected.highlighted:last-of-type:after {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    left:0;
    width: 100%;
    z-index: -1;
    height: 8px;
    background: #B4BD00;
}
.popup-form-container .popup-form .gform_wrapper .ginput_container_likert .gsurvey-likert-choice.gsurvey-likert-selected {
    background-color: transparent !important;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8' %3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 28 35' width='28' height='35'%3E%3Cdefs%3E%3Cfilter id='shadow'%3E%3CfeDropShadow dx='0.2' dy='0.6' stdDeviation='1' flood-color='grey' opacity='.2' /%3E%3C/filter%3E%3C/defs%3E%3Ccircle cx='12.5' cy='12.5' r='12.5' fill='%23001824' style='filter:url(%23shadow);'/%3E%3Cline x1='7.5' y1='7' x2='7.5' y2='18' stroke='%23E6E7E8' stroke-linecap='square' stroke-width='1' /%3E%3Cline x1='12.5' y1='7' x2='12.5' y2='18' stroke='%23E6E7E8' stroke-linecap='square' stroke-width='1' /%3E%3Cline x1='17.5' y1='7' x2='17.5' y2='18' stroke='%23E6E7E8' stroke-linecap='square' stroke-width='1' /%3E%3C/svg%3E%0A");
    background-size: 28px 28px;
    background-position: center 3.5px;
}

@media (max-width: 1280px) {
  .three-col-container {
    padding: 40px 35px 68px 35px;
  }
}
@media (max-width: 1000px) {
  .three-col-container {
    margin-bottom: 37px;
    padding: 31px 13px 37px 13px;
  }
  .three-col-container .three-cols {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 700px) {
  .three-col-container .three-cols h3 {
    font-size: 18px;
    line-height: 19px;
  }
}

.form-container .popup-form {
  padding: 0 25%;
}
.popup-form-container .popup-form label {
  font-family: var(--wp--preset--font-family--proxima-nova-condensed);
  font-size: 14px;
  font-weight: normal;
}
.popup-form-container .popup-form select {
  font-family: var(--wp--preset--font-family--proxima-nova-condensed);
  appearance: none;
  color: #757575;
}
.popup-form-container .popup-form .gform-field-label,
.popup-form-container .popup-form .gfield_label {
  font-family: var(--wp--preset--font-family--proxima-nova-condensed);
  font-size: 18px !important;
  font-weight: normal !important;
}
.popup-form-container .popup-form .ginput_container_select {
  position: relative;
}
.popup-form-container .popup-form .ginput_container_select::after {
  pointer-events: none;
  background-color: transparent;
  content: '\f107';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 10px;
  font-size: 20px;
  color: #00b5c8;
}
.popup-form-container .popup-form select::-ms-expand {
  display: none;
}
.popup-form-container .popup-form .fifty,
.popup-form-container .popup-form .fifty-always {
  grid-column: span 6 !important;
}
.popup-form-container .popup-form .twenty-five {
  grid-column: span 3 !important;
}
.popup-form-container .popup-form .gfield_required {
  color: #001824;
}
.popup-form-container .popup-form input {
  line-height: 1 !important;
}
.popup-form-container .popup-form input[type='radio'] {
    accent-color: #00B5C8;
}
.popup-form-container .popup-form input.gform_next_button,
.popup-form-container .popup-form input.gform_previous_button,
.popup-form-container .popup-form input[type='submit'] {
  background-color: #00b5c8 !important;
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
  color: #fff !important;
  border: unset;
  padding: 7px 16px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 0 auto;
  cursor: pointer;
}
.popup-form-container .popup-form .custom-content {
  font-style: italic;
}
.popup-form-container .popup-form .hydration-date input {
  width: 100% !important;
}
.form textarea,
.form input,
.form select {
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
}
